[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Security Info: Sun Java J2SE 5 and J2SE 1.4 vulnerable *update*



Kam Leo wrote:
I'm not sure why Sun was so late in making this announcement.  The
patch was made over two months ago.  Version 5 Update 3 has been
available since April.

I just went to www.java.com and downloaded jre-1.5.0_02 its all they were offering for Linux RPM.... Did I get the right one?


OT: I wish they would be consistent in their naming conventions, it "upgraded" jsdk-1.4.6 and jdk-1.5.0_fcs, but I still have a j2sdk-1.4.2 installed on my system. B^)

--
Kevin J. Cummings
kjchome rcn com
cummings kjchome homeip net
cummings kjc386 framingham ma us


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]